Bug 1003786 - Designer generates new DataInputSet and Assignments for DataObject every time after saving process
Designer generates new DataInputSet and Assignments for DataObject every time...
Status: NEW
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.1
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Kris Verlaenen
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 04:29 EDT by Toshiya Kobayashi
Modified: 2015-07-08 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-3830 Blocker Resolved Designer Data Object 2017-01-04 22:51 EST

  None (edit)
Description Toshiya Kobayashi 2013-09-03 04:29:30 EDT
Description of problem:

Platform BZ for https://issues.jboss.org/browse/JBPM-3830

Steps to Reproduce:
1. Import attached repository_export_simple_dataobject.zip
2. Open 'dataobject' process
3. Save the process
4. Observe 'DataInputSet' and 'Assignments' property of 'Task1' node

Actual results:

Entries in 'DataInputSet' and 'Assignments' are added every time you save

Expected results:

Only one entry in 'DataInputSet' and 'Assignments' is added for one DataObject

Note You need to log in before you can comment on or make changes to this bug.